Dashboard view in to e10s-addons stability in Beta
with all these measures - especially the telemetry and talos ones... is there a way to view via dashboard to be able to quickly spot issues.

right now it takes manually querying many different locations and comparing and hoping to catch changes in timely manner.
